prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.6.3
Libs: -F${libdir} -framework QtQuickWidgets 
Cflags: -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

